#topchannel {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:1100px;
}
#topchannel_1 {
	float:left;
	margin:0;
	padding:0;
	width:260px;
	text-align:left;
}
#topchannel_2 {
	float:left;
	margin:0;
	padding:0;
	width:840px;
	text-align:left;
}
#topchannel_2 ul {
	margin:0;
	padding:0;
}
#topchannellist {
	float:left;
	margin:15px 0 0 0;
	padding:0;
	width:120px;
	font-family:'NanumGothic',sans-serif;font-size:14pt;letter-spacing:0pt;color:#323232;
	line-height:120%;
	font-weight:520;
	text-align:center;
	cursor:pointer;
}
#bodysdiv {
	margin:0;padding:0;
}

nav {
	width:840px;
	display: flex;
	justify-content: center;
	position: relative;
}
#main-menu {
	padding-left:80px;
}
#main-menu > li {
	float: left;
	position: relative;
}
#main-menu > li > a {
	margin:15px 0 0 0;
	padding:0;
	width:152px;
	font-family:'NanumGothic',sans-serif;font-size:16pt;letter-spacing:0pt;color:#323232;
	line-height:120%;
	font-weight:510;
	text-align: center;
	text-decoration: none;
	display: block;
}

#main-menu > li:nth-child(1) > a {
}

#sub-menu {
	position: absolute;
	top:40px;
	border:1px solid #cccccc;
	opacity: 0;
	visibility: hidden;
	transition: all 0.15s ease-in;
	background:linear-gradient(to right bottom, #fdfdfd, #ffffff);

	z-index:1001;
}

#sub-menu > li {
	margin:0 0 0 15px;
	padding:5px 0 5px 0;
	width:120px;
	font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#323232;
	line-height:160%;
}
#sub-menu > li:hover {
	
}

#sub-menu > li >  a {
	color: #000000;
	text-decoration: none;
}

#main-menu > li:hover #sub-menu {
	opacity: 1;
	visibility: visible;
}

#sub-menu > li >  a:hover {
	text-decoration: none;
	background-color:#0072bb;
	color:#ffffff;
}
.copybutton {
	margin:0;padding:3px 0 3px 0;
	width:80px;
	font-family:'NanumGothic',sans-serif;font-size:9pt;letter-spacing:0pt;color:#ffffff;
	font-weight:600;
	text-align:center;
	background-color:#ff6c00;
	border:1px solid #ff6c00;
	border-radius:3px 3px 3px 3px;
	border-top-right-radius:3px 3px;
	border-bottom-right-radius:3px;
	cursor:pointer;
}
#topchannel_0 {
	position: absolute;
	margin:0;padding:0;
	top:5px;
	width:1100px;
	font-family:'NanumGothic',sans-serif;font-size:9pt;letter-spacing:0pt;color:#323232;
	line-height:120%;
	text-align:right;
	cursor:pointer;
}
#loginbox {
	position:absolute;
	margin-top:30px;
	margin-left:800px;
	width:300px;
	z-index:2001;
}
#loginboxdiv {
	margin:0;padding:0;
	width:300px;height:120px;
	background-color:#ffffff;
	border:1px solid #cccccc;
	border-radius:5px 5px 5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-right-radius:5px;
}
#loginboxdiv2 {
	margin:0;padding:0;
	width:300px;height:120px;
	background-color:#ffffff;
	border:1px solid #cccccc;
	border-radius:5px 5px 5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-right-radius:5px;
}
#loginboxdiv2 p {
	margin:20px 0 0 0;padding:0;
	font-family:'NanumGothic',sans-serif;font-size:13pt;letter-spacing:0pt;color:#000000;
	font-weight:600;
	line-height:160%;
	text-align:center;
}
#loginboxdiv_title {
	margin:10px 0 0 10px;padding:0;
	font-family:'NanumGothic',sans-serif;font-size:13pt;letter-spacing:0pt;color:#000000;
	font-weight:600;
	text-align:left;
}
#loginboxdiv_close {
	position:absolute;
	top:5px;right:5px;
}
.loginboxdivinput {
	width:176px;height:22px;
	font-family:'NanumGothic', sans-serif;font-size:10pt;letter-spacing:0pt;color:#000000;
	border:1px solid #cccccc;
}
#loginboxdiv_input {
	float:left;
	margin:0;padding:0;
	width:200px;
}
#loginboxdiv_but {
	float:left;
	margin:0;padding:0;
	width:90px;
	text-align:left;
}
#loginboxdiv_id {
	margin:0;padding:2px 0 0 10px;
	text-align:left;
}
#loginboxdiv_text {
	float:left;
	margin:0;padding:5px 0 0 0;
	font-family:'NanumGothic',sans-serif;font-size:10pt;letter-spacing:0pt;color:#000000;
}
.but_login {
	margin:0;padding:0;
	background-color:#0072bb;
	font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#ffffff;
	text-align:center;
	font-weight:600;
	border:1px solid #0072bb;
	text-shadow: 0 0 0 black;
	border-radius:3px 3px 3px 3px;
	border-top-right-radius:3px 3px;
	border-bottom-right-radius:3px;
	cursor:pointer;
}